/*cn10mar structural layout*/
/*+clearfix {*/
.post:after, .rssIcon:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.post, .rssIcon
{
	display: inline-block;
}
.post, .rssIcon
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
#leftBumper, #rightBumper
{
	/*[disabled]background-color:#E68888;*/
	width: 0px;
}
BODY
{
	margin: 0;
	font-family: OCRAStdRegular, sans-serif;
}IFRAME{	float: right;}
.entry DIV SPAN
{
	margin-left: 34px;
	margin-right: 31px;
	display: inline-block;
}
BLOCKQUOTE
{
	border-left: 8px dotted #000000;
	padding-left: 9px;
}
A.galleryTile
{
	float: left;
	margin-left: 26px;
}
#frm_form_2_container TEXTAREA
{
	width: 683px;
}
.contactForm DIV
{
}
.qpLogo, .headerImage
{
	margin: 10px;
}
#content
{
	/*[disabled]background-color:#F80716;*/
	width: 728px;
	text-align: justify;
	margin-left: 25px;
}
H2
{
	border-bottom: 3px solid #DADADA;
	border-right: 1px solid #C7C7C7;
	margin: 13px 13px 21px;
	border-radius: 10px;
	/*+border-radius:10px;*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px 10px 10px 10px;
	/*+box-shadow:2px 3px 5px #DFDFDF;*/
	-moz-box-shadow: 2px 3px 5px #DFDFDF;
	-webkit-box-shadow: 2px 3px 5px #DFDFDF;
	-o-box-shadow: 2px 3px 5px #DFDFDF;
	box-shadow: 2px 3px 5px #DFDFDF;
	padding: 4px;
	background-color: #FAFAFA;
}
A
{
	text-decoration: none;
}
#content-inner
{
	margin-left: 14px;
	width: 660px;
}
/*[clearfix]*/.post
{
	border-bottom: 3px ridge #020202;
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;
	margin-bottom: 31px;
	padding-bottom: 13px;
}
.date
{
	font-size: 8pt;
	margin-left: 9px;
	margin-top: -12px;
}
P.date
{
	margin-bottom: 19px;
	text-align: right;
	margin-right: 38px;
	font-size: 6.9pt;
}
H1.title
{
	font-family: OCRAStdRegular, sans-serif;
}
#post-1528 H1.title, #post-1532 H1.title, #post-1530 H1.title, #post-1534 H1.title
{
	font-size: 128.8pt;
	margin-top: 12px;
	margin-bottom: 1px !important;
	line-height: 1.2;
	margin-left: -21px;
}
DIV#recaptcha_widget_div
{
	float: left;
}
#frm_form_2_container TBODY
{
}
LABEL, TEXTAREA, #contactsubmit
{
	clear: both;
	margin-bottom: 5px;
}
LABEL, INPUT, TEXTAREA
{
	float: left;
	font-size: 18px;
	line-height: normal;
	font-family: OCRAStdRegular, sans-serif;
	margin-bottom: 10px;
}
#frm_form_2_container LABEL
{
	width: 143px;
}
.aa
{
	width: 144px;
}
#frm_form_2_container INPUT
{
	width: 539px;
}
#frm_form_2_container .submit INPUT
{
	width: 107px;
}
#mainmenu
{
	padding-top: 5px;
	padding-left: 16px;
	padding-bottom: 5px;
}
.mainMenuItem
{
	margin-left: 5px;
	margin-right: 7px;
}
.mainMenuItemDuck
{
	position: relative;
	/*+placement:shift 0px 3px;*/
	position: relative;
	left: 0px;
	top: 3px;
}
#header
{
}
.headerRow, #header, #RSS
{
	height: 105px !important;
}
.blogRSS
{
	margin-top: 0px !important;
}
.menuDivider
{
	margin-left: 10px;
	margin-right: 10px;
}
/*[clearfix]*/.rssIcon
{
	margin: 14px 0 0 10px !important;
}
#sidebar
{
	height: 1000px;
	/*[disabled]background-color:#87ACE5;*/
	text-align: center;
	/*[empty]font-family:;*/
	text-shadow: 2px 0px 2px #A59F9F;
}
.zazzleSub
{
	font-size: 7.4pt;
}
.textwidget A
{
	font-size: 8.6pt;
	display: inline-block;
	margin-bottom: 4px;
}
.departmentsSubhead
{
	font-weight: bold;
	font-size: 9.3pt;
}
.headline
{
	font-size: 24px;
	line-height: normal;
	font-family: OCRAStdRegular, sans-serif;
}
.postText
{
	font-size: 14px;
	line-height: normal;
	font-family: OCRAStdRegular, sans-serif;
}
#frm_form_2_container #frm_field_13_container LABEL
{
	width: 688px;
	font-size: 11pt;
}
.youtube, .type-post DIV DIV IMG, .type-post DIV DIV
{
	float: right;
	margin: 13px;
	border: 1px solid #CDCDCD;
	border-radius: 10px;
	/*+border-radius:10px;*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px 10px 10px 10px;
	/*+box-shadow:1px 3px 5px #DFDFDF;*/
	-moz-box-shadow: 1px 3px 5px #DFDFDF;
	-webkit-box-shadow: 1px 3px 5px #DFDFDF;
	-o-box-shadow: 1px 3px 5px #DFDFDF;
	box-shadow: 1px 3px 5px #DFDFDF;
	box-shadow: 1px 3px 5px #DFDFDF;
}
.stricken
{
	text-decoration: line-through;
}
A
{
	color: #851010;
}
A:hover, A:focus
{
	color: #B72D23;
	/*+text-shadow:1px 1px 1px #465669;*/
	-moz-text-shadow: 1px 1px 1px #465669;
	-webkit-text-shadow: 1px 1px 1px #465669;
	-o-text-shadow: 1px 1px 1px #465669;
	text-shadow: 1px 1px 1px #465669;
}
.type-post DIV DIV
{
	float: right;
	margin: 12px 5px 25px 12px;
	width: 527px;
}
p
{
	clear: both;
}